Categories: None [Edit]

cmac

https://rubygems.org/gems/cmac
https://github.com/jtdowney/cmac
A ruby implementation of RFC4493, RFC4494, and RFC4615. CMAC is a message authentication code (MAC) built using AES-128.

Total

Ranking: 27,286 of 197,085
Downloads: 55,925

Daily

Ranking: 31,221 of 197,066
Downloads: 4

Depended by

RankDownloadsName

Depends on

RankDownloadsName
81,428,256,062rake
291,025,379,194rspec

Owners

#GravatarHandle
1iconjtdowney